{% extends 'fieldset.html.twig' %}

{% block before %}
  {{ attach_library('compony/fieldset--numbered') }}
  {% set attributes = attributes.addClass('fieldset--numbered') %}
{% endblock %}

{% block before_legend %}
  {% if element['#step'] %}
    <div class="fieldset__step">
      <span>{{ element['#step'] }}</span>
    </div>
  {% endif %}
{% endblock %}
